View Issue Details

IDProjectCategoryView StatusLast Update
0004503ScribusStory Editor / Text Framespublic2006-11-26 23:28
Reporterpolc1410 Assigned Toavox  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformAnyOSAnyOS VersionAny
Product Version1.3.3.4 
Target VersionFixed in Version1.3.4cvs 
Summary0004503: Cursor in the text frame should locate text in Sory Editor when Opened
DescriptionIf you are editing text in the text frame and then choose to open the Story Editor it would be extremely useful if the cursor went to the same place in the text.
TagsNo tags attached.
Patch

Relationships

child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

ale

2006-11-09 09:18

manager   ~0013340

good idea!

i thought it was already in the bug tracker, but i didn't find it...

i'm pretty sure, that the feature will be implemented in the new story editor being developped for scribus 1.4!

Issue History

Date Modified Username Field Change
2006-11-08 19:23 polc1410 New Issue
2006-11-09 09:18 ale Note Added: 0013340
2006-11-09 18:26 avox Status new => assigned
2006-11-09 18:26 avox Assigned To => avox
2006-11-15 07:40 avox Status assigned => resolved
2006-11-15 07:40 avox Fixed in Version => 1.3.4cvs
2006-11-15 07:40 avox Resolution open => fixed
2006-11-26 23:28 cbradney Status resolved => closed
2007-05-23 21:18 christoph_s Relationship added child of 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames